#
# ----------------------------------------------------------------------
#  "prep_envKUCRS.ps1" - prepares .\work\envKUCRS.ps1 which set
#                      environment for running KUCRS
#     This is a part of KUCRS:
#        Knowledge-basing Utilities for Complex Reaction Systems
#                     (c) 2002-2017 by A. Miyoshi, Hiroshima University
#                                last edited: June  6, 2017
# ----------------------------------------------------------------------
#
echo "# ----------------------------------------------------------" > .\work\envKUCRS.ps1
echo "# This is a part of KUCRS:" >> .\work\envKUCRS.ps1
echo "#  Knowledge-basing Utilities for Complex Reaction Systems" >> .\work\envKUCRS.ps1
echo "#        (c) 2002-2017 by A. Miyoshi, Hiroshima University" >> .\work\envKUCRS.ps1
echo "# ----------------------------------------------------------" >> .\work\envKUCRS.ps1
$sp = Split-Path -Parent $MyInvocation.MyCommand.Path
echo "`$Env:Path += `";$sp\bin`"" >> .\work\envKUCRS.ps1
echo "`$Env:KUCRS_LIB = `"$sp\libdata`"" >> .\work\envKUCRS.ps1
